'#edges': 133
'#faces': 29810
'#norms': 17043
'#parts': 1
'#points': 88
'#sharp': 88
'#surfs': 47
'#verts': 14899
bbox: [-29.79159550375965, -32.00098335111308, -0.000983351113078846, 29.791495940016162,
  20.4350170419227, 14.0009833511144, 59.583091443775814, 52.436000393035776, 14.00196670222748]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, Circle, Circle, Line, BSpline, BSpline, BSpline, BSpline, Circle, Circle,
  Circle, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, BSpline, Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline,
  Line, Line, Circle, Line, Line, Circle, Line, BSpline, Line, Circle, Line, BSpline,
  Line, Circle, Line, BSpline, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Circle, BSpline, Circle, BSpline, BSpline, Circle, Line, Circle,
  Line, Circle, Line, Circle, BSpline, BSpline, Line, Line, BSpline, BSpline, Line,
  Line]
diag: 80.59611649915948
gaus_curv: -63.97688043000557
max_length: 0.0008059611649915948
mean_curv: -49.607029539327876
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00168373/00168373_e2a0d01a4bc4947af21a73e5_step_000.step
surface: 7.642628441962431e-13
surfs: [BSpline, BSpline, Cylinder, BSpline, Plane, BSpline, BSpline, BSpline, Cone,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, BSpline, Cylinder, BSpline,
  BSpline, BSpline, BSpline, BSpline, Cylinder, Cone, Cylinder, Cone, Cone, Cone,
  Cylinder, Cone, Cylinder, Cylinder, Cylinder, Cone, Cone, Cone, Cylinder, Cylinder,
  Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 8.059611649915948e-06
volume: 7.642236674154714e-13
